[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Range

The range (extent) of the scroll bar

## Declaration

Source position: forms.pp line 150

`published property TControlScrollBar.Range: Integer read GetRange write SetRange stored IsRangeStored default 0;`

## Description

Reads or writes a flag to determine the range; default is zero

The latest version of this document can be found at lazarus-ccr.sourceforge.net.